Ubuntu

“fglrx-installer” 2:8.881-0ubuntu4.1 source package in The Oneiric Ocelot

Publishing history

2:8.881-0ubuntu4.1
PUBLISHED: Oneiric pocket Updates in component restricted and section misc
  • Published on 2011-11-03
2:8.881-0ubuntu4.1
DELETED: Oneiric pocket Proposed in component restricted and section misc
  • Removal requested on 2011-11-04.
  • Deleted on 2011-11-04 by Martin Pitt

    moved to -updates

  • Published on 2011-10-27

Changelog

fglrx-installer (2:8.881-0ubuntu4.1) oneiric-proposed; urgency=low

  * debian/fglrx.prerm.in:
    - Make sure to remove the correct alternatives on package
      removal (LP: #855943).
    - Call ldconfig with the NOTRIGGER environment variable
      as in the postinst.
 -- Alberto Milone <email address hidden>   Tue, 25 Oct 2011 18:18:36 +0200